html {
    font-family: Waiting for the Sunrise, serif;
    /* font-family: Mynerve, Chilanka; */ 
    background-color: #ffe3fd; 
}

body {
    width: 600px;
    margin: 0 auto; 
    background-color: #fff1b5;
    padding: 0 20px 20px 20px;
    /* shorthand for:
    padding-top: 0;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    */
    border: 5px solid lightblue;
}


p {
    font-family: Mynerve, cursive;
    color: coral;
}

li {
    background-color: lightpink;
    border: 4px solid lightgreen; 
    margin-bottom: 5px; /* margin is the space between elements */
    padding: 5px; /* padding is the space between the content and the border */
}

h1 {
    font-size: 60px;
    text-align: center;
    margin: 0;
    padding: 20px 0;
    text-shadow: 3px 3px  1px #e6b3ff; 
}

h2, h3 {
    background-color: khaki;
    color: indigo;
}

p, li {
    font-size: 16px; 
    line-height: 2; /* line-height is the space between lines of text */
    letter-spacing: 1px; /* letter-spacing is the space between letters */
}

img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

#main-line {
    text-align: center;
    color: indigo;
}

#second-line {
    text-align: left;
}

#third-line {
    text-align: right;
}

.done {
    color: darkseagreen;
    text-decoration: line through solid black 2px;
}